// LAYOUT

#container {
  align-items: stretch;
  display: grid;
  grid-column-gap: 20px;
  grid-row-gap: 3vh;
  grid-template-columns: 1fr;
  grid-template-rows: 8vh auto;
  justify-items: stretch;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5vh;
  width: 60%;
}
